.forpc {
  display: inherit;
}
.forpctab {
  display: inherit;
}
.fortab {
  display: inherit;
}
.fortabsp {
  display: none;
}
.forsp {
  display: none;
}


@media only screen and (max-width: 1170px) {
  .forpc {
    display: none;
  }
  .forpctab {
    display: inherit;
  }
  .fortab {
    display: inherit;
  }
  .fortabsp {
    display: inherit;
  }
  #wrapper {
    width: 100%;
  }
  #center-col {
    margin: 0 10px 0 30px;
    float: right;
  }
  #right-col {
    float: left;
    margin: 20px auto 0;
  }
}


@media only screen and (max-width: 1050px) {
  #center-col {
    margin: 0;
    float: right;
  }
}



@media only screen and (max-width: 1000px) {
  .forpc {
    display: none;
  }
  .forpctab {
    display: none;
  }
  .fortab {
    display: none;
  }
  .fortabsp {
    display: inherit;
  }
  .forsp {
    display: inherit;
  }
  #wrapper, header, footer {
    width: 98%;
    margin: 0 auto;
  }
  #left-col, #right-col, #center-col {
    float: none;
    width: 98%;
    margin: 20px auto;
  }

  #gnavh #gnav-cont li.gnav-tt {
  	display: inline-block;
  }

  #gnavh #gnav-cont li a#gnav-topics {
  	background-image: url(../images/icon-topics_hr.png);
    background-size: 30px 30px;
  }
  #gnavh #gnav-cont li a#gnav-timetable {
  	background-image: url(../images/icon-timetable_hr.png);
    background-size: 30px 30px;
  }
  #gnavh #gnav-cont li a#gnav-programs {
  	background-image: url(../images/icon-program_hr.png);
    background-size: 30px 30px;
  }
  #gnavh #gnav-cont li a#gnav-personality {
  	background-image: url(../images/icon-personality_hr.png);
    background-size: 30px 30px;
  }
  #gnavh #gnav-cont li a#gnav-howtolisten {
  	background-image: url(../images/icon-radio_hr.png);
    background-size: 30px 30px;
  }
  #gnavh #gnav-cont li a {
    background-size: 30px 30px;
  }
  span.screen-reader-text {
  	background-image: url(../images/icon-search_hr.png);
    background-size: 30px 30px;
  }


  /*--------------------- Footer ---------------------------*/

  footer li {
      display: block;
      float: none;
      margin-bottom: 15px;
  }
  footer #footer-copyright {
    line-height: 1.5em;
    margin-left: 20px;
    float: left;
  }


  footer li a#gnav-topics {
  	background-image: url(../images/icon-topics_hr.png);
    background-size: 30px 30px;
  }
  footer li a#gnav-company {
  	background-image: url(../images/icon-company_hr.png);
    background-size: 30px 30px;
  }
  footer li a#gnav-link {
  	background-image: url(../images/icon-link_hr.png);
    background-size: 30px 30px;
  }
  footer li a#gnav-privacy {
  	background-image: url(../images/icon-privacy_hr.png);
    background-size: 30px 30px;
  }
  footer li a#gnav-emergency {
  	background-image: url(../images/icon-emergency_hr.png);
    background-size: 30px 30px;
  }
  footer li a {
    background-size: 30px 30px;
  }

  /*--------------------- Left Column ---------------------------*/
  #resp-menu {
    float: right;
    margin-right: 5px;
    margin-top: 15px;
    width: 50px;
    height: 50px;
  }
  #resp-menu img {
    width: 100%;
    height: auto;
  }
  #gnav-cont {
    position: fixed;
    top: 67px;
    left: 2%;
    width: 88%;
  }

  #gnavh #gnav-cont {
    background: #fff;
    border-radius: 0 0 10px 10px;
    height: auto;
    padding: 10px;
    box-shadow: 7px 7px 0 0 rgba(216,144,39,0.2);
    z-index: 100;
  }
  #gnav-cont ul li {
    width: 96%;
  }
  #gnav-cont ul li {
    width: 96%;
    padding: 15px 0;
  }
  #gnavh #logo {
    top: 3px;
    width: 220px;
  }
  #gnavh #logo img {
    width: 100%;
  }
  /*--------------------- Left Column ---------------------------*/
  #radiobox {
    width: 98%;
    margin: 0 auto;
  }
  #left-col .bannerbox {
    width: 98%;
    float: right;
    margin: 15px auto 0;
  }
  #right-col .bannerbox {
    width: 98%;
    float: right;
    margin: 15px auto;
  }
  #left-col .bannerbox a {
    width: 100%;
  }
  #todaystt td {
    width: 96%;
    margin: 0 auto;
  }
  #left-col {
    margin: 40px 0 0;
  }
  #left-col.ttsub {
    display: none;
  }
  .ttsingle #radiobox,
  #radiobox.tttop {
    display: inherit;
  }
  #radiobox #timetable-img {
    width: 100%;
    top: -30px;
  }
  #radiobox #nowonair-img {
    width: 100%;
  }
  #todaystt {
    height: 260px;
  }
  #noatr a {
    width: 100%;
  }
  #noatr a img {
    width: 100%;
  }
    /*--------------------- Center Column ---------------------------*/
  #carousel-box, #topics-box,  .title-wbox, #pr-box {
    width: 93%;
    margin: 20px auto;
    height: auto;
  }
  #carousel-nav .slick-list {
  		width: 78%;
  		margin: 0 auto;
  }
  .carousel-chevron {
    top: 68%;
    left: 18%;
    border: 7px solid transparent;
    border-top: 11px solid #ccc;
  }
  #breadcrumbs-box {
    width: 94%;
    padding: 3px 2%;
    margin: 20px auto;
  }
  #pr-box {
    height: auto;
  }
  #pr-box img {
    width: 100%;
  }
  #carousel-box {
    height: auto;
    margin-bottom: 20px;
    padding: 10px;
  }
  .slick-slide img {
    width: 100%;
  }
  #topics-box dd {
    width: 100%;
  }
  .tt-button {
    display: inline-block;
    width: auto;
    height: auto;
    font-size: 12px;
  }
  div#timetable-list-box {
    width: 92%;
    margin: 0 auto;
  }
  table.timetable-list {
    width: 96%;
  }
  table.timetable-list td {
    border: none;
    padding: 0 0 10px 0;
  }
  table.timetable-list th,
  table.timetable-list td {
    width: 96%;
    display: block;
  }
  table.timetable-list th img {
    float: right;
  }

  .programs-box {
    width: 94%;
    padding: 10px 2%;
    margin: 15px auto;
  }
  .programs_description img,
  .programs-box img {
    max-width: 100%;
    height: auto;
  }
  .programs-box select {
    max-width: 100%;
    margin: 0;
  }
  #programs-list-box {
    width: 100%;
  }
  .programs-box-list {
    width: 94%;
  }
  #programs_title-box {
    width: 98%;
  }
  .programs-address-title {
    width: 94%;
    margin: 5px 2%;
  }
  .programs-address {
    width: 94%;
    margin: 5px 2%;
  }
  .programs-address dt {
    width: auto;
    margin: 5px 10px 1px;
  }
  .programs-address dd {
    width: 90%;
    margin: 2px 10px 10px;
  }
  #personality-list-box {
    width: 94%;
  }
  #personality-list-box li {
    display: inline-block;
    width: auto;
    height: 25px;
  }
  #personality-box {
    width: 95%;
    margin: 0 auto;
    float: none;
  }
  #topicspage-box {
    width: 94%;
    padding: 10px 2%;
    margin: 15px auto;
   }
   #topicspage-box img {
     max-width: 100% !important;
     height: auto !important;
   }
  .personality-data,
  .personality-abstract {
    float: left;
    width: 90%;
  }

  #programs_title-box #programs_main-vis img {
    width: 100%;
  }
  .programs_description {
    width: 90%;
  }

  /*--------------------- Highrezo  ---------------------------*/
  #topics-box h3 {
  	background: url(../images/icon-topics_hr.png) 3px top no-repeat;
    background-size: 30px 30px;
  }
  .title-wbox#personality_title-box h2 {
  	background: url(../images/icon-personality_hr.png) 5px top no-repeat, url(../images/h2bg.png) bottom repeat-x;
    background-size: 30px 30px;
  }
  .title-wbox#topics_title-box h2 {
  	background: url(../images/icon-topics_hr.png) 5px top no-repeat, url(../images/h2bg.png) bottom repeat-x;
    background-size: 30px 30px;
  }
  .title-wbox#timetable_title-box h2 {
  	background: url(../images/icon-timetable_hr.png) 5px top no-repeat, url(../images/h2bg.png) bottom repeat-x;
    background-size: 30px 30px;
  }
  .title-wbox#link_title-box h2 {
  	background: url(../images/icon-link_hr.png) 5px top no-repeat, url(../images/h2bg.png) bottom repeat-x;
    background-size: 30px 30px;
  }
  .title-wbox#privacy_title-box h2 {
  	background: url(../images/icon-privacy_hr.png) 5px top no-repeat, url(../images/h2bg.png) bottom repeat-x;
    background-size: 30px 30px;
  }
  #personality-list-box h3{
  	background: url(../images/icon-personality_hr.png) 3px top no-repeat;
    background-size: 30px 30px;
  }
  #personality-box h3{
  	background: url(../images/icon-personality_hr.png) 3px top no-repeat;
    background-size: 30px 30px;
  }
  .personality-data li.personality-mail {
  	background: url(../images/icon-mail_hr.png) 3px 4px no-repeat;
    background-size: 15px 15px;
  }
  .personality-data li.personality-program {
  	background: url(../images/icon-program_hr.png) 3px 4px no-repeat;
    background-size: 15px 15px;
  }
  #programs_title-box h2 {
    background: url(../images/icon-program_hr.png) 16px top no-repeat,url(../images/h2bg.png) bottom repeat-x;
    background-size: 30px 30px;
  }
  .programs-box h3 {
  	background: url(../images/icon-news_hr.png) 3px top no-repeat;
    background-size: 30px 30px;
  }
  .programs-box-list h3 {
  	background: url(../images/icon-program_hr.png) 3px top no-repeat;
    background-size: 30px 30px;
  }
  .tt-personality {
  	background: url(../images/icon-personality_hr.png) 3px 4px no-repeat;
    background-size: 15px 15px;
  }
  #topicspage-box h3{
  	background: url(../images/icon-topics_hr.png) 3px 4px no-repeat;
    background-size: 15px 15px;
  }
  .title-wbox#company_title-box h2 {
  	background: url(../images/icon-company_hr.png) 5px top no-repeat, url(../images/h2bg.png) bottom repeat-x;
    background-size: 30px 30px;
  }
  #todaystt table tr#noatr td span#noa-personality {
  	background: url(../images/icon-personality_hr.png) 0 0 no-repeat;
    background-size: 15px 15px;
  }
  .programslist-data li.date {
  	background: url(../images/icon-timetable_hr.png) left 3px no-repeat;
    background-size: 15px 15px;
  }
  .programslist-data li.personality {
  	background: url(../images/icon-personality_hr.png) left 3px no-repeat;
    background-size: 15px 15px;
  }
  .programslist-data li.mail {
  	background: url(../images/icon-mail_hr.png) left 5px no-repeat;
    background-size: 15px 15px;
  }


  /*--------------------- Individual ---------------------------*/
  #tt-calendar img {
    width: 100%;
    height: auto;
  }


  .linkRow {
    width: 100%;
    margin-left: 0;
  }
  dl.link {
    float: none;
  }
  #companypage-box {
    width: 87%;
    margin-top: 15px;
    padding: 10px 4%;
    margin: 15px auto 0;
  }
  .ci-button {
    display: inline-block;
    width: auto;
    height: auto;
  }
  table#company_basement th {
    display: block;
    width: auto;
    border: none;
    font-weight: bold;
  }
  table#company_basement td {
    display: block;
    padding: 10px 10px 10px 15px;
  }
  .programs-box.bea10box table {
    width: auto;
  }
  .programs-box.bea10box td,
  .programs-box.bea10box th {
  	border: none !important;
    width: auto;
    padding: 0;
  }
  #ranktable td {
    padding: 0 2px;
    width: auto;
    font-size: 12px;
  }
  .programs-date iframe{
    width: 100%;
  }
  .cmap iframe{
    width: 100%;
  }
  .gmap {
    width: 260px;
  }

  .resp-float th,
  .resp-float td {
  	float: left;
  }
  #radiko-playerlink img,
  #podcast-link img {
  	max-width: 100%;
  }
  .search-form {
    margin: 0 0 0 20px;
  }
}
@media only screen and (max-width: 660px) {
  .cmap .access {
    margin-left: 0;
    margin-top: 10px;
    width: 290px;
  }
}

@media only screen and (max-width: 320px) {
  .tt-button {
    padding: 4px 2px;
    margin: 4px 1px;
  }
}



{}
